Bug 239526 - dns/py-ldns: Update to 1.7.1
Summary: dns/py-ldns: Update to 1.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on: 239525
Blocks:
  Show dependency treegraph
 
Reported: 2019-07-30 13:08 UTC by Jaap Akkerhuis
Modified: 2019-09-02 14:33 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update (400 bytes, patch)
2019-07-30 13:08 UTC, Jaap Akkerhuis
jaap: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2019-07-30 13:08:26 UTC
Created attachment 206155 [details]
Patch to update

Needed change to okg-plist now the parent port is (dns/ldns) updated
Comment 1 Koichiro Iwao freebsd_committer 2019-07-31 02:37:29 UTC
Pass to swills@ since he already took dns/ldns update at bug 239525.
Comment 2 Koichiro Iwao freebsd_committer 2019-08-01 04:17:03 UTC
pass
Comment 3 commit-hook freebsd_committer 2019-09-02 14:32:41 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 14:31:51 UTC 2019
New revision: 510798
URL: https://svnweb.freebsd.org/changeset/ports/510798

Log:
  dns/ldns: update to 1.7.1

  While here, improve formatting, pet portlint.

  PR:		239525
  PR:		239526
  Submitted by:	Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)

Changes:
  head/dns/ldns/Makefile
  head/dns/ldns/distinfo
  head/dns/ldns/files/
  head/dns/ldns/pkg-plist
  head/dns/py-ldns/pkg-plist
Comment 4 Steve Wills freebsd_committer 2019-09-02 14:33:03 UTC
Committed, thanks!